echo "###############################################"
echo "# Make a Moni-Starkit using SDX"
echo "# SDX: http://www.equi4.com/tclkit.html"
echo "###############################################"

# Enable command output
#
set -v

APP=rolis140
DIR=$APP.vfs

rm -rf $DIR
mkdir $DIR

cp -f *.tcl *.gif $DIR

tclkitsh sdx.kit wrap $APP.kit
